@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  margin: 0;

  font-family: 'Roboto', sans-serif;
  background-color: #EFEDD6;
  overflow-x: hidden;
}

h1 {
  margin: 1rem;
}

.box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px;
  inline-size: 400px;
  block-size: 200px;

  border-radius: 10px;
  box-shadow: 2px 4px 5px rgba(0,0,0,0.3);
  color: #FFF;
  background-color: steelblue;

  transform: translateX(200%);
  transition: transform .4s ease;
}

.box:nth-of-type(even){
  transform: translateX(-200%);
}

.box.show {
  transform: translateX(0);
}

.info {
  position: absolute;
  bottom: 1rem;
  right: 1rem;

  block-size: 1rem;
}